<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Exercice Js Game</title>
    <link rel="stylesheet" href="css/styles.css">
</head>
<body>
    
    <div id="red-square"></div>
    <script src="js/index.js"></script>
</body>
</html>